## org.python.modules.random
Class RandomModule

    java.lang.Object
      org.python.modules.random.RandomModule

All Implemented Interfaces:
  ClassDictInit

    public class RandomModule

extends Object
implements ClassDictInit

Method Summary
`static void` `classDictInit(PyObject dict)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### classDictInit

    public static void classDictInit(PyObject dict)

Jython homepage